## libspreadsheet-parseexcel-simple-perl 1.04

=== debian/changelog ===
libspreadsheet-parseexcel-simple-perl (1.04-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:38:22 +0100

libspreadsheet-parseexcel-simple-perl (1.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:01 +0200

libspreadsheet-parseexcel-simple-perl (1.04-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/rules: use dh(1).
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Apr 2016 17:18:09 +0200

libspreadsheet-parseexcel-simple-perl (1.04-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467964)
    - update based on dh-make-perl's templates
    - don't install README any more (just a text version of the POD
      documentation)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add upstream source URL and update years of copyright.
  * Create test.patch for patching the test script; add quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 21:05:33 +0100

libspreadsheet-parseexcel-simple-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set debhelper compatibility level to 5.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * Don't ignore errors of make distclean.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:57:08 +0100

libspreadsheet-parseexcel-simple-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch - It was including the trailing dot as part of
    the version number

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  6 Sep 2005 16:29:36 -0500

libspreadsheet-parseexcel-simple-perl (1.02-2) unstable; urgency=low

  * Fixed maintainer field - Sorry

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  5 Jul 2005 14:47:28 +0300

libspreadsheet-parseexcel-simple-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #316187)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 29 Jun 2005 08:58:39 -0500
