=== debian/control ===
Source: libspreadsheet-parseexcel-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libspreadsheet-parseexcel-perl,
                     libspreadsheet-writeexcel-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parseexcel-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parseexcel-simple-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-ParseExcel-Simple

Package: libspreadsheet-parseexcel-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libspreadsheet-parseexcel-perl
Description: simple interface to Excel data
 Spreadsheet::ParseExcel::Simple provides an abstraction to the
 Spreadsheet::ParseExcel module for simple reading of values.
 .
 You simply loop over the sheets, and fetch rows to arrays.
 .
 For anything more complex, you probably want to use
 Spreadsheet::ParseExcel directly.
