=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-ParseExcel-Simple   .*/Spreadsheet-ParseExcel-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
